body{
    background-image: url(/backgrounds/sparkels.jpg);
    background-color: rgb(33, 127, 233);
}

#title{
    position: absolute;

    margin-top: 20px;
    margin-left: 120px;

    width: 700px;
    height: 50px;

    color: white;
}

#camera{
    position: absolute;
    margin-top: 120px;
    margin-left: 80px;
    width: 908px;
    height: 596px;
    background-image: url(grey_camera.png);
}

#display{
    position: relative;
    width: 580px;
    height: 415px;

    margin-top: 117px;
    margin-left: 56px;

    transform: rotate(0.8deg);

    background-color: white;
    background-size: cover
}

#controls{
    position: relative;
    margin-top: 0px;
    width: 440px;
    height: 30px;


    color: blue;

}

#albums{
    position: relative;
    width: 900px;
    height: 500px;

    margin-top: 30px;
    margin-left: 30px;

    color: blue;

    /* background-color: red; */

}


.hidden {
    display: none !important; /* Versteckt das Element bedingungslos */
}